﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM121/122 (1 yr) Continuity VER /5320
INSTRUMENT:            Sub Megger BM220 Series (1 yr) Continuity VER /5320
DATE:                  2010-06-22 08:55:50
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       107
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM121, BM122, BM220, BM221, BM223, BM224, BM227
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320A (1 year) specifications.
#
#        CONTINUITY:
#          0.10 Ohm, 4W;         TUR 2.2330
#          1.00 Ohm, 4W;         TUR 3.8462
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  RSLT         =CONTINUITY ACCURACY TESTS
  1.003  RSLT         =
  1.004  HEAD         CONTINUITY ACCURACY TESTS:{ 10 Ohm Range}
  1.005  TARGET       -p
  1.006  DISP         [32]                   WARNING!
  1.006  DISP
  1.006  DISP         DO NOT press the TEST button during the following tests.
  1.006  DISP
  1.006  DISP         Pressing the TEST button will source voltage back into
  1.006  DISP         the calibrator and damage will occur.
  1.007  5320         Mode = LR; +Resistance = 9.00 Ohm; Sense = 4W; Setup

# BM220 Series have a rotary switch.
  1.008  MATH         L[1] = ZCMP(@ModelNum, "BM221")
  1.009  MATH         L[1] = ZCMP(@ModelNum, "BM221") || L[1]
  1.010  MATH         L[1] = ZCMP(@ModelNum, "BM222") || L[1]
  1.011  MATH         L[1] = ZCMP(@ModelNum, "BM223") || L[1]
  1.012  MATH         L[1] = ZCMP(@ModelNum, "BM224") || L[1]
  1.013  MATH         L[1] = ZCMP(@ModelNum, "BM227") || L[1]

  1.014  IF           L[1]
  1.015  DISP         Set the UUT rotary switch to Ohms ZERO.
  1.016  ENDIF

  1.017  DISP         Connect the UUT to the 5320A as follows:
  1.017  DISP
  1.017  DISP         [32] UUT              5320A
  1.017  DISP         [32] "+" <==========> OUTPUT LoOhm HI
  1.017  DISP         [32] "-" <==========> OUTPUT LoOhm LO
  1.017  DISP         [32] "+" <==========> OUTPUT LoOhm - SENSE HI
  1.017  DISP         [32] "-" <==========> OUTPUT LoOhm - SENSE LO
  1.018  5320         Mode = LR; +Resistance = 9.00 Ohm; Sense = 4W; Operate
  1.019  TARGET       -m
  1.020  MEMI         Wait until reading settles.
  1.020  MEMI
  1.020  MEMI         Enter UUT reading in ohms:
  1.021  MEMCX  10    9.00Z          3% 0.02U

  2.001  RSLT         =
  2.002  HEAD         CONTINUITY ACCURACY TESTS:{ 100 Ohm Range}
  2.003  TARGET       -p
  2.004  5320         Mode = LR; +Resistance = 90.0 Ohm; Sense = 4W
  2.005  TARGET       -m
  2.006  MEMI         Wait until reading settles.
  2.006  MEMI
  2.006  MEMI         Enter UUT reading in ohms:
  2.007  MEMCX  100   90.0Z          5% 0.2U

  3.001  END
